# Uses of Class
org.eclipse.emf.cdo.expressions.provider.DoubleValueItemProvider

Packages that use DoubleValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of DoubleValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as DoubleValueItemProvider
Modifier and Type
Field
Description
`protected DoubleValueItemProvider`
ExpressionsItemProviderAdapterFactory.`doubleValueItemProvider`
This keeps track of the one adapter used for all `DoubleValue` instances.